export declare const StyledMessageIconContainer: import("styled-components").StyledComponent<"span", any, {}, never>;
export declare const StyledBuyCVLButtonContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledErrorMessage: import("styled-components").StyledComponent<"span", any, {}, never>;
export declare const StyledMessageWithIconContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const MetaMaskMockImage: import("styled-components").StyledComponent<"img", any, {}, never>;
export declare const MetaMaskIcon: import("styled-components").StyledComponent<(props: import("../icons").MetaMaskIconProps) => JSX.Element, any, {}, never>;
export declare const StyledLargeModalText: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledSmallModalText: import("styled-components").StyledComponent<"p", any, {}, never>;
export declare const StyledErrorIconContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
